uuid: b8a9ac98-506a-4f3c-a04b-6117d1626aac
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_items_mobile_ref
    - paragraphs.paragraphs_type.items
    - paragraphs.paragraphs_type.why_attend
  module:
    - entity_reference_revisions
id: paragraph.why_attend.field_items_mobile_ref
field_name: field_items_mobile_ref
entity_type: paragraph
bundle: why_attend
label: Items
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      items: items
    target_bundles_drag_drop:
      accommodations:
        weight: 30
        enabled: false
      agenda:
        weight: 31
        enabled: false
      arrangements:
        weight: 32
        enabled: false
      button_file:
        weight: 33
        enabled: false
      button_modal:
        weight: 34
        enabled: false
      companies_logos:
        weight: 35
        enabled: false
      contact_us:
        weight: 36
        enabled: false
      counter_ups:
        weight: 37
        enabled: false
      gallery:
        weight: 38
        enabled: false
      high_impact_networking:
        weight: 39
        enabled: false
      investors:
        weight: 40
        enabled: false
      items:
        enabled: true
        weight: 41
      marketing_partners:
        weight: 42
        enabled: false
      market_place_institutions:
        weight: 43
        enabled: false
      markup:
        weight: 44
        enabled: false
      options:
        weight: 45
        enabled: false
      partner:
        weight: 46
        enabled: false
      partners:
        weight: 47
        enabled: false
      press_coverage:
        weight: 48
        enabled: false
      publications:
        weight: 49
        enabled: false
      register:
        weight: 50
        enabled: false
      schedule:
        weight: 51
        enabled: false
      speakers:
        weight: 52
        enabled: false
      sponsors:
        weight: 53
        enabled: false
      study_tour_institutions:
        weight: 54
        enabled: false
      testimonials:
        weight: 55
        enabled: false
      twitter_counter_up:
        weight: 56
        enabled: false
      venue:
        weight: 57
        enabled: false
      why_attend:
        weight: 58
        enabled: false
field_type: entity_reference_revisions
